<div class="callout follow_us_footer_social_icons">
    <div class="parallax">
        <div class="callout-layer padd-y-10">
            <div class="callout-content">
                <div class="callout-icons">
                    <ul>
                        <li class="transit-top bg-fs-clr">
                            <div class="social-icon">
                                <a href="https://www.facebook.com/iskconlondon"><i class="fa fa-facebook-official" aria-hidden="true"></i></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr">
                            <div class="social-icon">
                                <a href="https://twitter.com/ISKCONLondon" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr">
                            <div class="social-icon">
                                <a href="https://www.instagram.com/iskconlondon/" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr">
                            <div class="social-icon">
                                <a href="http://www.youtube.com/user/ISKCONLondonTV" target="_blank"><i class="fa fa-youtube-play" aria-hidden="true"></i></a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
